Subject: Ticket Assigned - Delivery not received more than a month plZ REFUND!!!
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 18 May 2020 10:25:22 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery not received more than a month plZ REFUND!!!  Hi , 
I placed an order on April 9 2020 and till now I haven’t received my order . I tried to call the customer care many times but no one answers the call . The service is very pathetic. Please refund my money as I don’t want my product any more . Following are the details of the order : 

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/922191